echo off
echo :
echo :「飛翔鮫68」のディスクをＦＤドライブ０に入れて何かキーを押して下さい。
echo :
pause 
GetSamePBLKD.x >nul
SamePcmCut.x SameIMG_78.bin >nul
del SameIMG_78.bin >nul
tpdxm same.pdl >nul
del 001same.pcm >nul
del 002same.pcm >nul
del 007same.pcm >nul
del 008same.pcm >nul
del 018same.pcm >nul
del 022same.pcm >nul
del 023same.pcm >nul
del 024same.pcm >nul
del 025same.pcm >nul
echo on
echo pdx作成完了しました。
